我要发帖 回复

正式会员

6

主题

93

积分

0

专家分

兴趣点(最多三项):

Unity引擎
VegaPrime
Openscenegraph

私信
发表时间 : 2016-10-24 22:21:03 | 浏览 : 239    评论 : 2
今天折腾了一晚上,VP2.2都没有安装成功总是显示以下内容,VP2.2非要在xp下面安装吗?另外VP2.2 能不能用VS2010进行开发?

微信截图_20070101221755.png

最近VR访客

vrapple 评论于2016-10-25 19:16:19
没有pojie成功,请按照安装说明重新搞一下哦
UE4   |   虚幻引擎   |   Unity VR    |    Hololens
zhaomq 评论于2016-10-25 21:34:10
vrapple 发表于 2016-10-25 07:16 PM
没有pojie成功,请按照安装说明重新搞一下哦

谢谢,已经成功了。请问有没有terra vista软件啊,我可以付费

手机版|VR开发网 |网站地图 统计  津ICP备16006248号

GMT+8, 2017-9-23 10:15 AM

返回顶部